h1 {
font-size:20px;
}
h2 {
font-size: 18px;
}
div.body3{
width:930px;
}
.rounded
{
padding:8px;
width:208px;
background-color:#ebebeb;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:13px;
text-align:center;
color:#626060;
}
.rounded .hr{
margin-left:-8px;
margin-right:-8px;
background: #ebebeb url(/sites/mountvets/static/hr.gif) repeat-x;
line-height:5px;
padding-bottom:2px;
margin-top:2px;
}
.rounded a, .rounded a:visited
{
color:#2e2e2e;
text-decoration:none;
}
.rounded a:hover
{
background:transparent;
text-decoration:underline;
}
form.search {
	margin:-5px -10px 10px 15px; !important;
}

.highlightContianer {
	border:2px solid #0070bb;
	background-color:#6ac4ea ;
	padding:10px;
}
div.header {
	height: 88px;
	background: url('/sites/mountvets/static/newheader.gif') no-repeat right 10px;

}
ul.main_menu {
	margin-top:20px;
}
div.body7 {
	background: url('/sites/mountvets/static/lab.jpg') no-repeat right bottom;
}
div.body6 {
	background: url('/sites/mountvets/static/kittens.jpg') no-repeat 20px bottom;
}
div.body5 {
	padding-bottom: 15px;
}
div.footer {
	padding-bottom: 60px;
}
#about-us .breadcrumbs, #our-people .breadcrumbs, #services .breadcrumbs, #information .breadcrumbs, #gallery .breadcrumbs, #links .breadcrumbs, #contact-us .breadcrumbs
{
       display:none;
}
#home div.layout_body {
       margin-right:0px !important;
} 
#home div.layout_right {
       display:none !important;
}